<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Cyberon Voice Speed Dialer" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Cyberon VSD</Tip>
<Guid type="p">fb27c1b9-8395-45f5-9f5f-108361826ff4</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>1_2_b070905_0</AppVersion>
</Item>
</Items>

